<mat-list-item>

  <mat-icon class="user-status" [ngClass]="'user-status-' + user.status" [matTooltip]="textStatus" matTooltipPosition="after" mat-list-icon>person</mat-icon>
  <h4 mat-line [textContent]="fullName"></h4>
  <div mat-line [textContent]="user.email"></div>

  <button mat-icon-button matTooltip="Remove" matTooltipPosition="before" (click)="onDelete()">
    <mat-icon>delete</mat-icon>
  </button>

  <button mat-icon-button matTooltip="Edit" matTooltipPosition="before" (click)="onEdit()">
    <mat-icon>edit</mat-icon>
  </button>

</mat-list-item>

